@import url('casper.css');
@import url('proxima_nova.css');

@font-face {
    font-family: 'Rouble';
    src: url('../fonts/rouble.eot');
    src: url('../fonts/rouble.woff') format('woff'),
         url('../fonts/rouble.ttf') format('truetype'),
         url('../fonts/rouble.svg#ALSRubl') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nautilus';
    src: url('../fonts/Nautilus.eot');
    src: url('../fonts/Nautilus.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nautilus.woff') format('woff'),
         url('../fonts/Nautilus.ttf') format('truetype'),
         url('../fonts/Nautilus.svg#nautilus_pompiliusregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-size: 17px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img {
    max-width: 100%;
    display: block;
}

p.streamline_img {
	padding-right: 30px;
	float: left;
}

a { color: #06c; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }

.likes-block .like,
.likes-block .l-count,
.likes-block a.like:hover,
.likes-block a.like:active,
.likes-block a.like:visited
{ color: #fff !important; }

a.underline { text-decoration: underline; }
a.underline:hover { text-decoration: none; }

.rouble { font-family: 'Rouble'; }

h1, h2, h3 {
    font-family: 'Proxima_nova', Helvetica, Arial, sans-serif;
    font-weight: bold;
}

h1 {
    font-size: 37px;
    margin-bottom: 12px;
}

h1.cursive {
    font-family: 'Nautilus';
    font-weight: 300;
    font-size: 46px;
    line-height: 1.2;
}

h1.small {
    font-size: 28px;
}

h2 {
    font-size: 26px;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 14px;
    word-break: break-word;
}

h2.small {
    font-size: 22px;
}

h5 {
    font-family: 'Proxima_nova', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
}

h6 {
    font-family: 'Proxima_nova', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 5px;
}

.h-rem {
	margin: 0 0 20px;
	color: #c6c6c6;
	font: normal 16px/21px Proxima_nova; 
}

.top-link {
	margin-bottom: 10px; 
}

.top-link a {
	color: #c6c6c6;
	font: normal 28px/28px Proxima_nova; 
}

p + h2 {
    margin-top: 42px;
}

p {
    margin-bottom: 24px;
}

p.description-block {
	font: normal 17px/22px 'Proxima_nova';
}

blockquote {
    font-size: 19px;
    line-height: 1.6;
    min-height: 120px;
    margin-bottom: 64px;
}

blockquote:before,
blockquote:after {
    display: none;
}

.blockquote-left {
    padding-left: 146px;
    background: url(../img/quote.png) 0 8px no-repeat;
}

.blockquote-right {
    padding-right: 146px;
    background: url(../img/quote.png) 100% 8px no-repeat;
}

.overflow {
    overflow: hidden;
}

.content {
    line-height: 1.5;
}

.content h2 {
    margin-bottom: 6px;
}


.button {
    display: inline-block;
    vertical-align: top;
    height: 25px;
    padding: 4px 15px;
    border-radius: 15px;
    border: 1px solid #cfcfcf;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    background: #fff;
    font-family: 'Proxima_nova', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    line-height: 15px;
    text-decoration: none !important;
}

.button-large {
    height: 36px;
    padding: 8px 26px;
    border-radius: 18px;
    font-size: 15px;
    line-height: 18px;
}

.button-search {
    background: url(../img/search.png) right 15px top 4px no-repeat;
	padding: 4px 44px 8px 26px;
	margin: 0 15px;
}

.button-large.button-search {
    background: url(../img/search.png) right 18px top 8px no-repeat;
	padding: 8px 44px 8px 26px;
}

.button:hover {
    background-color: #eee;
    color: #000;
    text-decoration: none;
}

.button:active {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5) inset;
}

.icon {
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    margin-right: 4px;
}

.icon-key {
    width: 14px;
    height: 13px;
    background: url(../img/icon-key.png) no-repeat;
}

.icon-email {
    width: 16px;
    height: 10px;
    background: url(../img/icon-email.png) no-repeat;
}

.button.prev, .button.next {
    padding: 4px 8px;
    margin: 0 3px;
}

.icon-prev, .icon-next {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 12px;
    background: url(../img/controls.png) no-repeat;
}

.icon-prev { background-position: 0 0; }
.icon-next { background-position: 0 -13px; }

.icon-more {
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 19px;
    background: url(../img/icon-more.png) no-repeat;
    margin-right: 2px;
}


table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 14px 0 50px;
}

table.ui-datepicker-calendar {
    margin: 14px 0 14px;
}

table td {
    padding: 7px;
    border-bottom: 3px solid #fff;
    font-family: 'Proxima_nova', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 17px;
}

table td img {
    margin: 0 auto;
}

table tr.marked td {
    background: #fff09e;
}

table tr.marked td a {
    color: #06c;
}

table td a {
    color: #000;
    text-decoration: underline;
}

table td a:hover {
    text-decoration: none;
}

.before-chosen {
	margin: 9px 5px 4px 0 !important;
}

.before-chosen.first {
	width: 50px !important;
}

.chosen-container {
	width: auto !important;
	min-width: 200px !important;
	max-width: 707px !important;
}

.chosen-container-multi .chosen-choices {
	min-height: 27px;
	border-radius: 4px;
    border: 1px solid #c6c6c6;
    font-family: 'Proxima_nova', Helvetica, Arial, sans-serif;
	outline: none;
	box-shadow: none;
	webkit-appearance: none;
}

.no-results {
	margin: 25px 0 40px;
	text-transform: uppercase;
	font-family: 'Proxima_nova', Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
	height: 100%;
	width: 100%;
}

.chosen-container-active {
	box-shadow: none;
}

.rounded-input {
    height: 27px;
    padding: 4px 16px;
    border-radius: 16px;
    border: 1px solid #c6c6c6;
    font-family: 'Proxima_nova', Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #666;
	outline: none;
}

.rounded-select {
    height: 27px;
    padding: 0 20px 0 5px;
    border-radius: 4px;
    border: 1px solid #c6c6c6;
    font-family: 'Proxima_nova', Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #666;
	outline: none;
}

ul.companies-list li {
	margin-bottom: 10px;
	font: normal 14px/21px Proxima_nova;
}

.void-15 {
	margin-bottom: 15px;
}
